Subject: Re: [Healeys] Tires - again >>

From: Robert Blair <[email-masked]>
Date: Tue, 25 Sep 2012 18:57:50 -0700 (PDT)

A much discussed thread over the years... here is my real time BJ8 expeience
with the subject.

1.  Best size for the BJ8 is the 185HR15.  NOT the 185/70HR15 - too wide at
the belly.  I agree with the comment to clip off the last inch of the inward
facing [front / toward tire] fender to shroud join t avoid rubbing on hard
turns as all bodies are a little different as we well know.  The rear is fine
- needs nothing.
2.  I run on Vreds - just fine - with tubes to be sure.
3.  Balancing is not rocket science - and does not justify shipping heavy
wheels across the country for that purpose at considerable expense.  Any local
prof tire shop balaces wheels all day for a living, and have a wire wheel cone
adaptor.  If they can balance a wide tire for a 160 mph AMG 500SL, they can
balance for a 85 mph Healey.
4.  When they balanced mine, I asked for the dynamic weights to be mounted
inside the rim on the flat behind the spokes - NOT the clip ons that sit on
the outer rim edge that they sometimes use for cheap jobs.  2 years later they
are just fine.
5.  As tires wear, all perfect balances will become imperfect of course -
repeat balance.

Robert N. Blair  Yellow 65BJ8  [email-masked]

--- On Tue, 9/25/12, R Phillips <[email-masked]> wrote:

> From: R Phillips <[email-masked]>
> Subject: [Healeys] Tires
> To: "healeylist" <[email-masked]>
> Date: Tuesday, September 25, 2012, 1:16 PM
> I have reviewed some of the threads
> re: tires.  I am currently running
> Dunlop 165 R15 on 60 spoke wire wheels.  While the
> tires still have
> adequate tread, they are at least 10 years old if not older
> So: Do I replace them; will 185 R15 fit (as some have
> suggested in the
> archives); what issues should I worry about and where can I
> find them and
> finally, can most tire shops work on wire wheels without
> damaging them?
>
> As always thanks for your input.
>
> Ric
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys